uuid:
  -
    value: 1aec30bc-fc0d-4dea-83c6-9a5c82db4327
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:08:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 2b0a5295.jpg
thumbnail:
  -
    alt: winmills
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: 1a4b82d7-6131-497c-bdee-4e3515541ce0
created:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:08:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: winmills
    title: ''
    width: 1920
    height: 2355
    target_type: file
    target_uuid: 1a4b82d7-6131-497c-bdee-4e3515541ce0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1a4b82d7-6131-497c-bdee-4e3515541ce0
      - file.file.1a4b82d7-6131-497c-bdee-4e3515541ce0
